.productlist-top__title a {
	font-style: normal;
	font-weight: 600;
	font-size: 32px;
	line-height: 44px;
	color: #05142f;
	max-width: 500px;
	color: #05142f;
}

.productcard__center--raiting span {
	font-weight: 400;
	font-size: 10px;
	line-height: 22px;
	margin-left: 2px;
}

.productcard__bottom {
	justify-content: space-between;
}
	.productcard__bottom .basket-button-block {
		display: flex;
		justify-content: space-around;
	}

.productlist--empty {
	margin-top: 50px;
	border-radius: 10px;
	font-size: 20px;
}

.b-pagination__wrapper {
	width: 100%;
}

.productcard.inline .productcard__bottom--summ.new-summ {
	margin-top: 15px;
}

.productcard.inline .productcard__bottom .basket-button-block {
	align-items: center;
}

.productcard__bottom--label {
	display: flex;
	flex-grow: 1;
	width: 100%;
	justify-content: space-between;
	margin-bottom: 10px;
	font-size: 12px;
	color: #05142f;
}

.productlist__items.card .productcard__center--last-price,
.productlist__items.card .productcard__quantity--label,
.productcard.inline .productcard__bottom--label {
	display: none;
}

@media only screen and (max-width: 960px)
{
	.productlist .productcard .productcard__bottom {
		justify-content: space-between;
	}

	.productlist .productcard.inline .productcard__bottom {
		justify-content: flex-start;
		align-items: center;
		flex: 1;
		top: 80px;
	}

	.productlist .productcard.inline .productcard__bottom--summ {
		margin-bottom: 0;
		margin-top: 0;
	}

	.productlist .productcard.inline .productcard__bottom--basket {
		margin-top: 0;
	}

	.productlist .productlist__items.inline .productcard__center .productcard__quantity--label {
		grid-area: 3 / 1 / 4 / 3;
	}
	.productlist .productcard.inline .productcard__bottom--summ::after {
		left: -11px;
	}
}
